Fix bugs #471114, #461383, #474288.

parent 1af0ee73
pgbouncer (1.1.2-2) unstable; urgency=low
* Fix error in script pgbouncer.prerm changed init.d to similar
pgpool2 (Closes: #471114)
* Change dependency to "$shlibs:Depends" (Closes: #461383)
* Added suggest dependency postgresql package
* Change section contrib to main
pgpool2. (Closes: #471114)
* Change dependency to "$shlibs:Depends". (Closes: #461383)
* Build instead postgresql-8.3 (Closes: #474283)
* Added suggest dependency postgresql package.
* Change section contrib to main. (Closes: #474288)
-- Fernando Ike de Oliveira <fike@midstorm.org> Wed, 23 Jan 2008 13:44:23 -0200
......
......@@ -3,7 +3,7 @@ Maintainer: Fernando Ike de Oliveira <fike@midstorm.org>
Section: misc
Priority: optional
Standards-Version: 3.7.3
Build-Depends: cdbs, debhelper (>= 5), libevent-dev, dpatch
Build-Depends: cdbs, debhelper (>= 5), libevent-dev, dpatch, asciidoc, xmlto
Homepage: https://developer.skype.com/SkypeGarage/DbProjects/PgBouncer
Package: pgbouncer
......
......@@ -4,15 +4,15 @@ include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/dpatch.mk
DH_VERBOSE = 1
DEB_CONFIGURE_EXTRA_FLAGS := --bindir=/usr/sbin
DEB_INSTALL_MANPAGES_pgbouncer := debian/pgbouncer.8
DEB_INSTALL_MANPAGES_pgbouncer := debian/pgbouncer.8
DEB_UPDATE_RCD_PARAMS = defaults 21 19
clean::
find doc -name "pgbouncer.*" -exec rm {} \;
install/pgbouncer::
mv $(CURDIR)/debian/pgbouncer/usr/share/doc/pgbouncer/pgbouncer.ini \
$(CURDIR)/debian/pgbouncer/usr/share/doc/pgbouncer/pgbouncer.ini.example
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment